#include "GrWin.h"

int marker[32], g_ret = 0;

int main()
{
	GWinitx(8,-1,-1,-1,-1,-1,-1,-1);
	GWopenx(0,0,0,0,19,-1,NULL);
	GWcolor(0,1);
	GWcolor(19,2);
	GWsetmrk(1, 7.500000, -1, -1, 4);
	GWsetpen(-2, -1, -1, 4);
	GWsetbrs(-2, 1, -1);
// IFUNC=8, Select device
	GWselect(1);
// IFUNC=2, Return max. dim. of view surface, and range of color index
// IFUNC=3, Return device scale
// IFUNC=7, Return miscellaneous defaults
// IFUNC=6, Return default size of view surface
// IFUNC=4, Return device capabilities
// IFUNC=6, Return default size of view surface
// IFUNC=2, Return max. dim. of view surface, and range of color index
// IFUNC=1, Return device name
// IFUNC=1, Return device name
// IFUNC=16, Flush buffer
// IFUNC=18, Erase alpha screen
// IFUNC=6, Return default size of view surface
// IFUNC=6, Return default size of view surface
// IFUNC=2, Return max. dim. of view surface, and range of color index
// IFUNC=1, Return device name
// IFUNC=11, Begin picture
	GWclear(-1);
	GWcolor(0,1);
	GWcolor(19,2);
	GWsetmrk(1, 7.500000, -1, -1, 4);
	GWsetpen(-2, -1, -1, 4);
	GWsetbrs(-2, 1, -1);
	GWvport(0.033422, 0.022852, 1.429144, 0.977148);
	GWindow(0.0, 0.0, 3282.000000, 2244.000000);
	GWshowfr(11);
// IFUNC=15, Set color index
	GWsetpen(-2, -1, -1, -1);
	GWsetbrs(-2, -1, -1);
// IFUNC=22, Set line width
	GWsetpen(-1, -1, 1, -1);
// IFUNC=16, Flush buffer
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		224.400009, 224.400009, 3057.600098, 224.400009, 
		3057.600098, 2019.599976, 224.400009, 2019.599976, 
		224.400009, 224.400009, 224.400009, 250.292313, 0.0};
		GWpolylin(points, 6);
	}
// IFUNC=12, Draw line
	GWline(287.360016, 224.400009, 287.360016, 237.346161);
// IFUNC=12, Draw line
	GWline(350.320007, 224.400009, 350.320007, 237.346161);
// IFUNC=12, Draw line
	GWline(413.280029, 224.400009, 413.280029, 237.346161);
// IFUNC=12, Draw line
	GWline(476.240051, 224.400009, 476.240051, 237.346161);
// IFUNC=12, Draw line
	GWline(539.200012, 224.400009, 539.200012, 250.292313);
// IFUNC=12, Draw line
	GWline(602.160034, 224.400009, 602.160034, 237.346161);
// IFUNC=12, Draw line
	GWline(665.120056, 224.400009, 665.120056, 237.346161);
// IFUNC=12, Draw line
	GWline(728.080078, 224.400009, 728.080078, 237.346161);
// IFUNC=12, Draw line
	GWline(791.040039, 224.400009, 791.040039, 237.346161);
// IFUNC=12, Draw line
	GWline(854.000061, 224.400009, 854.000061, 250.292313);
// IFUNC=12, Draw line
	GWline(916.960083, 224.400009, 916.960083, 237.346161);
// IFUNC=12, Draw line
	GWline(979.920105, 224.400009, 979.920105, 237.346161);
// IFUNC=12, Draw line
	GWline(1042.880127, 224.400009, 1042.880127, 237.346161);
// IFUNC=12, Draw line
	GWline(1105.840088, 224.400009, 1105.840088, 237.346161);
// IFUNC=12, Draw line
	GWline(1168.800049, 224.400009, 1168.800049, 250.292313);
// IFUNC=12, Draw line
	GWline(1231.760132, 224.400009, 1231.760132, 237.346161);
// IFUNC=12, Draw line
	GWline(1294.720093, 224.400009, 1294.720093, 237.346161);
// IFUNC=12, Draw line
	GWline(1357.680054, 224.400009, 1357.680054, 237.346161);
// IFUNC=12, Draw line
	GWline(1420.640137, 224.400009, 1420.640137, 237.346161);
// IFUNC=12, Draw line
	GWline(1483.600098, 224.400009, 1483.600098, 250.292313);
// IFUNC=12, Draw line
	GWline(1546.560181, 224.400009, 1546.560181, 237.346161);
// IFUNC=12, Draw line
	GWline(1609.520142, 224.400009, 1609.520142, 237.346161);
// IFUNC=12, Draw line
	GWline(1672.480103, 224.400009, 1672.480103, 237.346161);
// IFUNC=12, Draw line
	GWline(1735.440186, 224.400009, 1735.440186, 237.346161);
// IFUNC=12, Draw line
	GWline(1798.400146, 224.400009, 1798.400146, 250.292313);
// IFUNC=12, Draw line
	GWline(1861.360229, 224.400009, 1861.360229, 237.346161);
// IFUNC=12, Draw line
	GWline(1924.320190, 224.400009, 1924.320190, 237.346161);
// IFUNC=12, Draw line
	GWline(1987.280029, 224.400009, 1987.280029, 237.346161);
// IFUNC=12, Draw line
	GWline(2050.240234, 224.400009, 2050.240234, 237.346161);
// IFUNC=12, Draw line
	GWline(2113.200195, 224.400009, 2113.200195, 250.292313);
// IFUNC=12, Draw line
	GWline(2176.160156, 224.400009, 2176.160156, 237.346161);
// IFUNC=12, Draw line
	GWline(2239.120117, 224.400009, 2239.120117, 237.346161);
// IFUNC=12, Draw line
	GWline(2302.080078, 224.400009, 2302.080078, 237.346161);
// IFUNC=12, Draw line
	GWline(2365.040283, 224.400009, 2365.040283, 237.346161);
// IFUNC=12, Draw line
	GWline(2428.000244, 224.400009, 2428.000244, 250.292313);
// IFUNC=12, Draw line
	GWline(2490.959961, 224.400009, 2490.959961, 237.346161);
// IFUNC=12, Draw line
	GWline(2553.920410, 224.400009, 2553.920410, 237.346161);
// IFUNC=12, Draw line
	GWline(2616.880371, 224.400009, 2616.880371, 237.346161);
// IFUNC=12, Draw line
	GWline(2679.840332, 224.400009, 2679.840332, 237.346161);
// IFUNC=12, Draw line
	GWline(2742.800049, 224.400009, 2742.800049, 250.292313);
// IFUNC=12, Draw line
	GWline(2805.760010, 224.400009, 2805.760010, 237.346161);
// IFUNC=12, Draw line
	GWline(2868.720459, 224.400009, 2868.720459, 237.346161);
// IFUNC=12, Draw line
	GWline(2931.680176, 224.400009, 2931.680176, 237.346161);
// IFUNC=12, Draw line
	GWline(2994.640137, 224.400009, 2994.640137, 237.346161);
// IFUNC=12, Draw line
	GWline(224.400009, 1993.707642, 224.400009, 2019.599976);
// IFUNC=12, Draw line
	GWline(287.360016, 2006.653687, 287.360016, 2019.599976);
// IFUNC=12, Draw line
	GWline(350.320007, 2006.653687, 350.320007, 2019.599976);
// IFUNC=12, Draw line
	GWline(413.280029, 2006.653687, 413.280029, 2019.599976);
// IFUNC=12, Draw line
	GWline(476.240051, 2006.653687, 476.240051, 2019.599976);
// IFUNC=12, Draw line
	GWline(539.200012, 1993.707642, 539.200012, 2019.599976);
// IFUNC=12, Draw line
	GWline(602.160034, 2006.653687, 602.160034, 2019.599976);
// IFUNC=12, Draw line
	GWline(665.120056, 2006.653687, 665.120056, 2019.599976);
// IFUNC=12, Draw line
	GWline(728.080078, 2006.653687, 728.080078, 2019.599976);
// IFUNC=12, Draw line
	GWline(791.040039, 2006.653687, 791.040039, 2019.599976);
// IFUNC=12, Draw line
	GWline(854.000061, 1993.707642, 854.000061, 2019.599976);
// IFUNC=12, Draw line
	GWline(916.960083, 2006.653687, 916.960083, 2019.599976);
// IFUNC=12, Draw line
	GWline(979.920105, 2006.653687, 979.920105, 2019.599976);
// IFUNC=12, Draw line
	GWline(1042.880127, 2006.653687, 1042.880127, 2019.599976);
// IFUNC=12, Draw line
	GWline(1105.840088, 2006.653687, 1105.840088, 2019.599976);
// IFUNC=12, Draw line
	GWline(1168.800049, 1993.707642, 1168.800049, 2019.599976);
// IFUNC=12, Draw line
	GWline(1231.760132, 2006.653687, 1231.760132, 2019.599976);
// IFUNC=12, Draw line
	GWline(1294.720093, 2006.653687, 1294.720093, 2019.599976);
// IFUNC=12, Draw line
	GWline(1357.680054, 2006.653687, 1357.680054, 2019.599976);
// IFUNC=12, Draw line
	GWline(1420.640137, 2006.653687, 1420.640137, 2019.599976);
// IFUNC=12, Draw line
	GWline(1483.600098, 1993.707642, 1483.600098, 2019.599976);
// IFUNC=12, Draw line
	GWline(1546.560181, 2006.653687, 1546.560181, 2019.599976);
// IFUNC=12, Draw line
	GWline(1609.520142, 2006.653687, 1609.520142, 2019.599976);
// IFUNC=12, Draw line
	GWline(1672.480103, 2006.653687, 1672.480103, 2019.599976);
// IFUNC=12, Draw line
	GWline(1735.440186, 2006.653687, 1735.440186, 2019.599976);
// IFUNC=12, Draw line
	GWline(1798.400146, 1993.707642, 1798.400146, 2019.599976);
// IFUNC=12, Draw line
	GWline(1861.360229, 2006.653687, 1861.360229, 2019.599976);
// IFUNC=12, Draw line
	GWline(1924.320190, 2006.653687, 1924.320190, 2019.599976);
// IFUNC=12, Draw line
	GWline(1987.280029, 2006.653687, 1987.280029, 2019.599976);
// IFUNC=12, Draw line
	GWline(2050.240234, 2006.653687, 2050.240234, 2019.599976);
// IFUNC=12, Draw line
	GWline(2113.200195, 1993.707642, 2113.200195, 2019.599976);
// IFUNC=12, Draw line
	GWline(2176.160156, 2006.653687, 2176.160156, 2019.599976);
// IFUNC=12, Draw line
	GWline(2239.120117, 2006.653687, 2239.120117, 2019.599976);
// IFUNC=12, Draw line
	GWline(2302.080078, 2006.653687, 2302.080078, 2019.599976);
// IFUNC=12, Draw line
	GWline(2365.040283, 2006.653687, 2365.040283, 2019.599976);
// IFUNC=12, Draw line
	GWline(2428.000244, 1993.707642, 2428.000244, 2019.599976);
// IFUNC=12, Draw line
	GWline(2490.959961, 2006.653687, 2490.959961, 2019.599976);
// IFUNC=12, Draw line
	GWline(2553.920410, 2006.653687, 2553.920410, 2019.599976);
// IFUNC=12, Draw line
	GWline(2616.880371, 2006.653687, 2616.880371, 2019.599976);
// IFUNC=12, Draw line
	GWline(2679.840332, 2006.653687, 2679.840332, 2019.599976);
// IFUNC=12, Draw line
	GWline(2742.800049, 1993.707642, 2742.800049, 2019.599976);
// IFUNC=12, Draw line
	GWline(2805.760010, 2006.653687, 2805.760010, 2019.599976);
// IFUNC=12, Draw line
	GWline(2868.720459, 2006.653687, 2868.720459, 2019.599976);
// IFUNC=12, Draw line
	GWline(2931.680176, 2006.653687, 2931.680176, 2019.599976);
// IFUNC=1, Return device name
	GWline(2994.640137, 2006.653687, 2994.640137, 2019.599976);
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		217.495392, 186.424622, 220.947708, 188.150772, 
		226.126160, 193.329239, 226.126160, 157.080002, 0.0};
		GWpolylin(points, 4);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		528.843079, 184.698471, 528.843079, 186.424622, 
		530.569275, 189.876923, 532.295410, 191.603088, 
		535.747681, 193.329239, 542.652344, 193.329239, 
		546.104614, 191.603088, 547.830811, 189.876923, 
		549.556946, 186.424622, 549.556946, 182.972305, 
		547.830811, 179.520004, 544.378479, 174.341537, 
		527.116943, 157.080002, 551.283081, 157.080002, 0.0};
		GWpolylin(points, 14);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		845.369324, 193.329239, 864.356995, 193.329239, 
		854.000061, 179.520004, 859.178528, 179.520004, 
		862.630859, 177.793854, 864.356995, 176.067688, 
		866.083130, 170.889236, 866.083130, 167.436920, 
		864.356995, 162.258469, 860.904663, 158.806152, 
		855.726196, 157.080002, 850.547729, 157.080002, 
		845.369324, 158.806152, 843.643127, 160.532303, 
		841.916992, 163.984619, 0.0};
		GWpolylin(points, 15);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		1173.978516, 193.329239, 1156.717041, 169.163086, 
		1182.609375, 169.163086, 0.0};
		GWpolylin(points, 3);
	}
// IFUNC=1, Return device name
	GWline(1173.978516, 193.329239, 1173.978516, 157.080002);
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		1492.230957, 193.329239, 1474.969360, 193.329239, 
		1473.243286, 177.793854, 1474.969360, 179.520004, 
		1480.147827, 181.246155, 1485.326294, 181.246155, 
		1490.504761, 179.520004, 1493.957031, 176.067688, 
		1495.683228, 170.889236, 1495.683228, 167.436920, 
		1493.957031, 162.258469, 1490.504761, 158.806152, 
		1485.326294, 157.080002, 1480.147827, 157.080002, 
		1474.969360, 158.806152, 1473.243286, 160.532303, 
		1471.517090, 163.984619, 0.0};
		GWpolylin(points, 17);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		1808.757080, 188.150772, 1807.031006, 191.603088, 
		1801.852539, 193.329239, 1798.400269, 193.329239, 
		1793.221802, 191.603088, 1789.769409, 186.424622, 
		1788.043335, 177.793854, 1788.043335, 169.163086, 
		1789.769409, 162.258469, 1793.221802, 158.806152, 
		1798.400269, 157.080002, 1800.126343, 157.080002, 
		1805.304810, 158.806152, 1808.757080, 162.258469, 
		1810.483276, 167.436920, 1810.483276, 169.163086, 
		1808.757080, 174.341537, 1805.304810, 177.793854, 
		1800.126343, 179.520004, 1798.400269, 179.520004, 
		1793.221802, 177.793854, 1789.769409, 174.341537, 
		1788.043335, 169.163086, 0.0};
		GWpolylin(points, 23);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	GWline(2125.283447, 193.329239, 2108.021729, 157.080002);
// IFUNC=1, Return device name
	GWline(2101.117188, 193.329239, 2125.283447, 193.329239);
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		2424.548096, 193.329239, 2419.369629, 191.603088, 
		2417.643311, 188.150772, 2417.643311, 184.698471, 
		2419.369629, 181.246155, 2422.821777, 179.520004, 
		2429.726562, 177.793854, 2434.905029, 176.067688, 
		2438.357178, 172.615387, 2440.083496, 169.163086, 
		2440.083496, 163.984619, 2438.357178, 160.532303, 
		2436.631104, 158.806152, 2431.452637, 157.080002, 
		2424.548096, 157.080002, 2419.369629, 158.806152, 
		2417.643311, 160.532303, 2415.917236, 163.984619, 
		2415.917236, 169.163086, 2417.643311, 172.615387, 
		2421.095703, 176.067688, 2426.274170, 177.793854, 
		2433.178711, 179.520004, 2436.631104, 181.246155, 
		2438.357178, 184.698471, 2438.357178, 188.150772, 
		2436.631104, 191.603088, 2431.452637, 193.329239, 
		2424.548096, 193.329239, 0.0};
		GWpolylin(points, 29);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		2753.156982, 181.246155, 2751.430908, 176.067688, 
		2747.978516, 172.615387, 2742.800049, 170.889236, 
		2741.073975, 170.889236, 2735.895508, 172.615387, 
		2732.443115, 176.067688, 2730.717041, 181.246155, 
		2730.717041, 182.972305, 2732.443115, 188.150772, 
		2735.895508, 191.603088, 2741.073975, 193.329239, 
		2742.800049, 193.329239, 2747.978516, 191.603088, 
		2751.430908, 188.150772, 2753.156982, 181.246155, 
		2753.156982, 172.615387, 2751.430908, 163.984619, 
		2747.978516, 158.806152, 2742.800049, 157.080002, 
		2739.347900, 157.080002, 2734.169434, 158.806152, 
		2732.443115, 162.258469, 0.0};
		GWpolylin(points, 23);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		3033.434082, 186.424622, 3036.886475, 188.150772, 
		3042.064941, 193.329239, 3042.064941, 157.080002, 0.0};
		GWpolylin(points, 4);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		3073.135742, 193.329239, 3067.957275, 191.603088, 
		3064.504883, 186.424622, 3062.778809, 177.793854, 
		3062.778809, 172.615387, 3064.504883, 163.984619, 
		3067.957275, 158.806152, 3073.135742, 157.080002, 
		3076.588135, 157.080002, 3081.766602, 158.806152, 
		3085.218750, 163.984619, 3086.945068, 172.615387, 
		3086.945068, 177.793854, 3085.218750, 186.424622, 
		3081.766602, 191.603088, 3076.588135, 193.329239, 
		3073.135742, 193.329239, 0.0};
		GWpolylin(points, 17);
	}
// IFUNC=12, Draw line
	GWline(224.400009, 224.400009, 237.346176, 224.400009);
// IFUNC=12, Draw line
	GWline(224.400009, 423.866669, 250.292313, 423.866669);
// IFUNC=12, Draw line
	GWline(224.400009, 623.333313, 237.346176, 623.333313);
// IFUNC=12, Draw line
	GWline(224.400009, 822.799988, 250.292313, 822.799988);
// IFUNC=12, Draw line
	GWline(224.400009, 1022.266663, 237.346176, 1022.266663);
// IFUNC=12, Draw line
	GWline(224.400009, 1221.733276, 250.292313, 1221.733276);
// IFUNC=12, Draw line
	GWline(224.400009, 1421.199951, 237.346176, 1421.199951);
// IFUNC=12, Draw line
	GWline(224.400009, 1620.666626, 250.292313, 1620.666626);
// IFUNC=12, Draw line
	GWline(224.400009, 1820.133301, 237.346176, 1820.133301);
// IFUNC=12, Draw line
	GWline(224.400009, 2019.599976, 250.292313, 2019.599976);
// IFUNC=12, Draw line
	GWline(3044.653809, 224.400009, 3057.600098, 224.400009);
// IFUNC=12, Draw line
	GWline(3031.708008, 423.866669, 3057.600098, 423.866669);
// IFUNC=12, Draw line
	GWline(3044.653809, 623.333313, 3057.600098, 623.333313);
// IFUNC=12, Draw line
	GWline(3031.708008, 822.799988, 3057.600098, 822.799988);
// IFUNC=12, Draw line
	GWline(3044.653809, 1022.266663, 3057.600098, 1022.266663);
// IFUNC=12, Draw line
	GWline(3031.708008, 1221.733276, 3057.600098, 1221.733276);
// IFUNC=12, Draw line
	GWline(3044.653809, 1421.199951, 3057.600098, 1421.199951);
// IFUNC=12, Draw line
	GWline(3031.708008, 1620.666626, 3057.600098, 1620.666626);
// IFUNC=12, Draw line
	GWline(3044.653809, 1820.133301, 3057.600098, 1820.133301);
// IFUNC=1, Return device name
	GWline(3031.708008, 2019.599976, 3057.600098, 2019.599976);
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		157.511536, 413.509735, 155.785385, 413.509735, 
		152.333084, 415.235901, 150.606918, 416.962067, 
		148.880768, 420.414368, 148.880768, 427.318970, 
		150.606918, 430.771301, 152.333084, 432.497437, 
		155.785385, 434.223602, 159.237701, 434.223602, 
		162.690002, 432.497437, 167.868469, 429.045135, 
		185.130005, 411.783600, 185.130005, 435.949738, 0.0};
		GWpolylin(points, 14);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		148.880768, 827.978455, 173.046921, 810.716919, 
		173.046921, 836.609253, 0.0};
		GWpolylin(points, 3);
	}
// IFUNC=1, Return device name
	GWline(148.880768, 827.978455, 185.130005, 827.978455);
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		154.059235, 1232.090210, 150.606918, 1230.364136, 
		148.880768, 1225.185669, 148.880768, 1221.733398, 
		150.606918, 1216.554932, 155.785385, 1213.102539, 
		164.416153, 1211.376465, 173.046921, 1211.376465, 
		179.951538, 1213.102539, 183.403854, 1216.554932, 
		185.130005, 1221.733398, 185.130005, 1223.459473, 
		183.403854, 1228.637939, 179.951538, 1232.090210, 
		174.773087, 1233.816406, 173.046921, 1233.816406, 
		167.868469, 1232.090210, 164.416153, 1228.637939, 
		162.690002, 1223.459473, 162.690002, 1221.733398, 
		164.416153, 1216.554932, 167.868469, 1213.102539, 
		173.046921, 1211.376465, 0.0};
		GWpolylin(points, 23);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=1, Return device name
	{
		float points[] = {
		148.880768, 1617.214355, 150.606918, 1612.035889, 
		154.059235, 1610.309814, 157.511536, 1610.309814, 
		160.963852, 1612.035889, 162.690002, 1615.488281, 
		164.416153, 1622.392822, 166.142319, 1627.571289, 
		169.594620, 1631.023560, 173.046921, 1632.749756, 
		178.225388, 1632.749756, 181.677704, 1631.023560, 
		183.403854, 1629.297485, 185.130005, 1624.119019, 
		185.130005, 1617.214355, 183.403854, 1612.035889, 
		181.677704, 1610.309814, 178.225388, 1608.583618, 
		173.046921, 1608.583618, 169.594620, 1610.309814, 
		166.142319, 1613.762085, 164.416153, 1618.940552, 
		162.690002, 1625.845093, 160.963852, 1629.297485, 
		157.511536, 1631.023560, 154.059235, 1631.023560, 
		150.606918, 1629.297485, 148.880768, 1624.119019, 
		148.880768, 1617.214355, 0.0};
		GWpolylin(points, 29);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
	{
		float points[] = {
		155.785385, 1995.433838, 154.059235, 1998.886108, 
		148.880768, 2004.064575, 185.130005, 2004.064575, 0.0};
		GWpolylin(points, 4);
	}
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=16, Flush buffer
	{
		float points[] = {
		148.880768, 2035.135376, 150.606918, 2029.956909, 
		155.785385, 2026.504639, 164.416153, 2024.778442, 
		169.594620, 2024.778442, 178.225388, 2026.504639, 
		183.403854, 2029.956909, 185.130005, 2035.135376, 
		185.130005, 2038.587646, 183.403854, 2043.766113, 
		178.225388, 2047.218384, 169.594620, 2048.944580, 
		164.416153, 2048.944580, 155.785385, 2047.218384, 
		150.606918, 2043.766113, 148.880768, 2038.587646, 
		148.880768, 2035.135376, 0.0};
		GWpolylin(points, 17);
	}
// IFUNC=16, Flush buffer
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=12, Draw line
// IFUNC=16, Flush buffer
	{
		float points[] = {
		224.400009, 224.400009, 539.200012, 423.866669, 
		854.000061, 623.333313, 1168.800049, 822.799988, 
		1483.600098, 1022.266663, 1798.400146, 1221.733276, 
		2113.200195, 1421.199951, 2428.000244, 1620.666626, 
		2742.800049, 1820.133301, 3057.600098, 2019.599976, 0.0};
		GWpolylin(points, 10);
	}
// IFUNC=16, Flush buffer
// IFUNC=16, Flush buffer
// IFUNC=14, End picture
	GWpause("Pause");
// IFUNC=10, Close workstation
	GWquit();
	return 0;
}
